live:
  host: elizabeth.mayfirst.org
  paths:
    drush: /home/agaric_live/site/vendor/drush/drush
    drush-script: /home/agaric_live/site/vendor/bin/drush
  root: /home/agaric_live/site/web
  uri: 'https://agaric.coop'
  user: agaric_live
